label centos31i386
 	MENU LABEL CentOS 3.1 i386
 	KERNEL /pxeknife/installers/centos/3.1/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.1/i386/initrd.img method=http://vault.centos.org//3.1/os/i386/ ip=dhcp
